Subject: Re: [PATCH] Change mentions of "git programs" to "git commands"

From: Ori Avtalion <[email-masked]>
Date: Thu, 13 Aug 2009 15:02:28 +0300

On 08/12/2009 02:29 AM, Ori Avtalion wrote:
>>> -git-mailsplit - Simple UNIX mbox splitter program
>>> +git-mailsplit - Simple UNIX mbox splitter
>>>
>>> SYNOPSIS
>>> --------
>>
>
> It's another case where a command is called a "program" when, to the
> user, it's simply a command such as "git mailsplit". Having the word
> "command" in a command description is redundant, so I just dropped the
> word.
>
> And here's another command with a similar description that I missed before:
> "git-merge-one-file - The standard helper *program* to use with
> git-merge-index"

Should I create a new patch for these two? Or is the change not welcome?